<section class="ftco-counter ftco-intro" id="section-counter">
    <div class="container">
        <div class="row no-gutters">
            <div class="col-md-5 d-flex justify-content-center counter-wrap ftco-animate">
        <div class="block-18 color-1 align-items-stretch">
          <div class="text">
              <span>Juntos, estamos ayudando a</span>
            <strong class="number" data-number="200">0 </strong><strong class="number" style="float:right;margin-right: 40px;">PROFES</strong>
            <span>en toda Venezuela</span>
          </div>
        </div>
      </div>
      <div class="col-md d-flex justify-content-center counter-wrap ftco-animate">
        <div class="block-18 color-2 align-items-stretch">
          <div class="text">
              <h3 class="mb-4"><b>CAPITÁN,</b></h3>
              <p>FORMA PARTE DEL EQUIPO</p>
              <p><a routerLink="/ayudemos" class="btn btn-white px-3 py-2 mt-2">Súmate aquí</a></p>
          </div>
        </div>
      </div>
      <div class="col-md d-flex justify-content-center counter-wrap ftco-animate">
        <div class="block-18 color-3 align-items-stretch">
          <div class="text">
              <h3 class="mb-4"><b>PROFE,</b></h3>
              <p>¿QUIERE QUE LO AYUDEMOS?</p>
              <p><a routerLink="/inscribete" class="btn btn-white px-3 py-2 mt-2">Información aquí</a></p>
          </div>
        </div>
      </div>
        </div>
    </div>
</section>